Bug 770254 - Provide native systemd service
Summary: Provide native systemd service
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dnrd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rakesh Pandit
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 751869
TreeView+ depends on / blocked
 
Reported: 2011-12-24 23:25 UTC by Jóhann B. Guðmundsson
Modified: 2012-02-15 20:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-15 20:01:52 UTC


Attachments (Terms of Use)
Native systemd service for dnrd (239 bytes, text/plain)
2011-12-24 23:30 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2011-12-24 23:25:39 UTC
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2011-12-24 23:30:07 UTC
Created attachment 549464 [details]
Native systemd service for dnrd

Comment 2 Gwyn Ciesla 2012-02-14 16:44:56 UTC
Rakesh, any objection to my making this change?

Comment 3 Rakesh Pandit 2012-02-14 19:37:05 UTC
(In reply to comment #2)
> Rakesh, any objection to my making this change?

Go ahead. Thanks you.

Regards,

Comment 4 Gwyn Ciesla 2012-02-15 20:01:52 UTC
Done, thanks all!


Note You need to log in before you can comment on or make changes to this bug.